.input-group {
    display: grid;

    & input[type] {
        border-radius: 12px;
        border: 6px solid #8800a3;
        padding: 8px 12px;
        
        &:focus {
            outline: none;
        }
    }
}

.btn.sign {
    padding: 8px 12px;
    margin-block: 8px;
    border-radius: 8px;
    background-color: black;
    color: #fff;

    &:is(:hover) {
        outline: none;
        background-color: #fbfbfb;
        color: #222;
        box-shadow: 0 0 10px 0 #00ffc9;
    }
}